Subject: Re: [Mgs] bad cam diagnosis

From: Barney Gaylord <[email-masked]>
Date: Sun, 17 Feb 2013 21:36:49 -0600

Holy crap.  It must have wiped out the dizzy drive gear and the oil 
pump drive gear in a similar manner.  You're lucky it didn't lose oil 
pump drive before losing distributor drive, in which case it would 
destroy crankshaft and con rods.

I have not personally seen this before, but apparently it happens occasionally.

Barney Gaylord
1958 MGA with an attitude
http://MGAguru.com

At 06:54 PM 2/17/2013 -0800, Aaron Whiteman wrote:
>Before I swapped it out, my MG had a terrible timing problem. It wasn't stable
>(it would bounce 10-20 degrees, the best I could do was "center" the very
>erratic timing). It had a corresponding unhealthy sound to it as well.
>
>I had replaced the timing chain and distributor with no effect. Replacing the
>motor of course worked brilliantly.
>
>Finally pulled it apart today, and discovered the distributor gear looks "a
>bit worn".
>http://www.flickr.com/photos/aaronwhiteman/8484612220/
>
>Anybody ever see a cam damaged like this? The old farmer that was helping me
>with the disassembly hadn't.
>
>The rest of the cam looks good to my untrained eye, as does the rest of the
>engine.
>( http://flickr.com/gp/aaronwhiteman/0Rr24g for the curious )
>....
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Aaron Whiteman <[email-masked]>
Date: Sun, 17 Feb 2013 19:40:44 -0800

On Feb 17, 2013, at 7:36 PM, Barney Gaylord <[email-masked]> wrote:

> Holy crap.  It must have wiped out the dizzy drive gear and the oil pump
drive gear in a similar manner.  You're lucky it didn't lose oil pump drive
before losing distributor drive, in which case it would destroy crankshaft and
con rods.

Oddly, the dizzy and oil pump drive gears look ok. I'll replace them anyway,
but only the cam shows any wear. I do consider myself to be pretty fortunate
that (at least so far) this seems to be the only part with any kind of
damage.

--
Aaron

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Mon, 18 Feb 2013 08:20:33 -0000

In that case it could have been lack of hardening of the gear.  I saw 
camshafts being made at Longbridge some 40 years ago.  After a couple of 
bangs from a huge 'hammer' some 30 feet high it was dropped in a 'bin' that 
induction-heated the relevant bits to yellow hot in about 3 seconds, then 
chucked in a cage with hundreds of others.  Cranks were even more 
impressive - three bangs to a plain billet and there you were.

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Aaron Whiteman <[email-masked]>
Date: Mon, 18 Feb 2013 16:49:34 -0500 (EST)

On Feb 17, 2013, at 7:36 PM, Barney Gaylord <[email-masked]>
wrote:

> pump drive gear in a similar manner.  You're lucky it didn't lose oil pump
> drive before losing distributor drive, in which case it would destroy
> crankshaft and con rods.
> 

I took the cam to my local mechanic today. He was suitable horrified.
But one of his guys asked me if there was an oil passage. The thinking
was perhaps it wasn't getting oil to the gear, but the rest of the cam
was being fed well.

So of course google refers me to mgaguru (should have just started
there).

  http://mgaguru.com/mgtech/engine/of101.htm
and
  http://mgaguru.com/mgtech/engine/of101a.htm

If my understanding is correct, the cam lobes and drive gear are
lubricated by oil falling down through the head via the pushrod
passages from the rocker arm assembly. But the second article notes an
additional passage to feed the gear. How does that passage get fed?
_______________________________________________

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Tue, 19 Feb 2013 11:14:38 -0000

Wouldn't lack of oil have affected the gears as much as the cam?  And if the 
rockers were all being lubricated there should be enough swilling round.

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Tue, 19 Feb 2013 12:57:57 -0600

For the 3-main bearing engines the cam gear, dizzy drive gear and oil 
pump drive gear get oil by drain down from the head and by splash of 
oil escaping from the rod bearings.  There is also an oil passage 
from the low pressure oil gallery to top end of the bore holding the 
spigot of the oil pump drive gear.  A bit of oil escaping at bottom 
of this spigot bearing journal will dribble on the oil pump drive 
gear, and some of this oil will be transfered to the cam gear.

The 5-main bearing engines have an additional drilling going at an 
angle downward from the cavity above the oil pump drive gear spigot 
to an escape point just above the cam gear.  This supplies oil 
direcly onto the cam gear for supplimentary lubrication of the cam 
gear and the mating gears for oil pump drive and distributor drive.

At 04:49 PM 2/18/2013 -0500, Aaron Whiteman wrote:
>....
>I took the cam to my local mechanic today. He was suitable 
>horrified.  But one of his guys asked me if there was an oil 
>passage. The thinking was perhaps it wasn't getting oil to the gear, 
>but the rest of the cam was being fed well.
>
>So of course google refers me to mgaguru (should have just started there).
>
>passages from the rocker arm assembly. But the second article notes 
>an additional passage to feed the gear. How does that passage get fed?

[email-masked]